.container {
    margin: auto;
    z-index: 2;
    &.top{
        top:5%;
    }
}
ion-content{
    --background: #f2f2f2;
}
.mask{
    height: 230px;
    width: 375px;
}

.rectangle{
    height: 869.13px;
    width: 209px;
    top: -493px;
    left: 205px;
    position: absolute;
    border-radius: 175px;
    background: linear-gradient(273.21deg, #8317DB 100%, #2DBDE4 0%);
    transform: scaleX(-1) rotate(-63deg);
}

.rectangle2{
    height: 680.91px;
    width: 557.51px;
    border-radius: 175px;
    top: -587px;
    left: -148px;
    z-index: 52;
    opacity: 0.43;
    position: absolute;
    background: red;
    transform: scaleX(-1) rotate(-15deg);
}

.swiper-slide{
    height: min-content;
}

#imglogologin{
    z-index: 999999;
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.top h1{
    text-align: center;
}
.buttonLogin{
    background: #9013FE;
    border-radius: 25px 25px 25px 25px;
    width: 90%;
    padding: 10px 0px;
    color: #fff;
}
.centroLogin{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}
ion-item{
    width: 100%;
}

.opcoesLogin{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
}
.logarporemail{
    display: flex;
    align-items: center;
    justify-content: center;
}
.logarporemail span{
    color: rgb(0, 102, 255);
}
.logarporemail span:hover{
    cursor: pointer;
}
ion-input{
    border-bottom: 1px solid #ccc;
}